mixin section-tables(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  section.section-tables(id=spec.id class=spec.__class)&attributes(attributes)
    each item in spec.Tables
      .section-tables__item
        img(src=baseUrl+"img/"+item.img, alt="skill").section-tables__img
        +table({__class:'section-tables__table'})
